Please support VectorLinux!

Author Topic: Adobe flashplayer update for 5.91 SOHO  (Read 1178 times)

TLM

  • Member
  • *
  • Posts: 88
Adobe flashplayer update for 5.91 SOHO
« on: July 04, 2009, 02:39:21 pm »
Hello,
Is there an updated of Adobe flashplayer in the repos? I am running 5.91 SOHO deluxe, and currently the flashplayer version is 7. I have encountered several applets in webpages that will not display correctly. I really like VL 5.91, and I like KDE 3, so I do not want to upgrade to 6.0; just need a newer version of flashplayer. I could not find one in the repos with keywords: adobe, flashplayer. I believe my gslapt sources are set correctly, and I am still not seeing an update for flashplayer. Thanks!
Particle board should be outlawed.

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: Adobe flashplayer update for 5.91 SOHO
« Reply #1 on: July 05, 2009, 12:58:36 am »
Try downloading the new flash and untar it.
Inside you should find two files a installer and libflashplayer.so

Just place libflashplayer.so in the /usr/lib/mozilla/plugins folder.

Believe I read that somewhere in this thread...
http://forum.vectorlinux.com/index.php?topic=4723.msg30966#msg30966
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee